<ExecutedScripts>
   <Module name="CVM">
      <script name="/u01/oracle/PREPROD/fs2/EBSapps/appl/fnd/12.0.0/patch/115/bin/txkGenEBSManifestJars.pl" exitcode="0"/>
      <script name="/u01/oracle/PREPROD/fs2/EBSapps/appl/ad/12.0.0/bin/adchgatname.pl" exitcode="0"/>
      <script name="/u01/oracle/PREPROD/fs2/EBSapps/appl/fnd/12.0.0/patch/115/bin/txkSetConfig.pl" exitcode="0"/>
      <script name="/u01/oracle/PREPROD/fs2/EBSapps/appl/fnd/12.0.0/patch/115/bin/txkGenNodeInfo.pl" exitcode="0"/>
      <script name="/u01/oracle/PREPROD/fs2/EBSapps/appl/ad/12.0.0/bin/adgentns.pl" exitcode="0"/>
      <script name="/u01/oracle/PREPROD/fs2/EBSapps/appl/fnd/12.0.0/patch/115/bin/txkManageDBConnectionPool.pl" exitcode="0"/>
      <script name="/u01/oracle/PREPROD/fs2/EBSapps/appl/fnd/12.0.0/patch/115/bin/txkUpdateEBSDomain.pl" exitcode="0"/>
      <script name="/u01/oracle/PREPROD/fs2/EBSapps/appl/fnd/12.0.0/patch/115/bin/txkSetAppsConf.pl" exitcode="0"/>
      <script name="/u01/oracle/PREPROD/fs2/EBSapps/appl/fnd/12.0.0/patch/115/bin/txkPrepareACTables.pl" exitcode="0"/>
   </Module>
</ExecutedScripts>
